@media screen and (min-width: 800px) 
{
    /* 
        NAV - TOP Menu
    */
    #nav_social
    {
        margin: -1px 0;
    }
    
    /*
        HOME
    */
    
    #top_center
    {
        padding-top: 15%;
    }
    
    #top_center_logo_text
    {
        width: 37.9%;
        padding-left: 6.1%;
    }
    
    #top_center_logo
    {
        width: 11.85%;
    }
    
    #top_center_claim
    {
        width: 37.9%;
        padding-right: 6.1%;
    }
    
    #top_bottom_awards_left
    {
        width: 7.7%;
        padding-left: 0.5%;
    }
    
    #top_bottom_awards
    {
        width: 83.6%;
    }
    
    #top_bottom_awards a
    {
        max-width: 9.25%;
    }
    
    #top_bottom_awards_right
    {
        width: 7.7%;
        padding-right: 0.5%;
    }
    
    /*
        FOOTER
    */
    footer
    {
        height: 10%;
        font-size: 0.75em;
    }
}